<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">


	<parent>
		<groupId>org.josast</groupId>
		<artifactId>JOSAST-parent</artifactId>
 		<version>0.0.2-SNAPSHOT</version>
	</parent>

	<modelVersion>4.0.0</modelVersion>


	<artifactId>ModuleConfig</artifactId>
	<name>Module Config</name>
	<version>0.2</version>
  <packaging>jar</packaging>

	<properties>

	</properties>

	<dependencies>

<!-- https://mvnrepository.com/artifact/org.codehaus.castor/castor -->
<dependency>
    <groupId>org.codehaus.castor</groupId>
    <artifactId>castor</artifactId>
    <version>1.4.1</version>
    <type>pom</type>
</dependency>

	<!-- https://mvnrepository.com/artifact/org.codehaus.castor/castor-xml -->
<dependency>
    <groupId>org.codehaus.castor</groupId>
    <artifactId>castor-xml</artifactId>
    <version>1.4.1</version>
</dependency>
	

		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpclient</artifactId>
			<version>4.5.10</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/org.apache.httpcomponents/httpmime -->
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpmime</artifactId>
			<version>4.5.10</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/org.apache.httpcomponents/httpcore -->
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpcore</artifactId>
			<version>4.4.12</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/org.apache.httpcomponents/httpclient-win -->
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpclient-win</artifactId>
			<version>4.5.10</version>
		</dependency>
		<!-- https://mvnrepository.com/artifact/org.apache.httpcomponents/httpclient-cache -->
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpclient-cache</artifactId>
			<version>4.5.10</version>
		</dependency>

	
		<!-- https://mvnrepository.com/artifact/org.apache.httpcomponents/fluent-hc -->
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>fluent-hc</artifactId>
			<version>4.5.10</version>
		</dependency>

		</dependencies>



	
	
</project>




  


